@charset "utf-8";

/* 对齐 */
.text-center{
    text-align: center !important;
}
.text-left{
    text-align: left !important;
}
.text-right{
    text-align: right !important;
}
.margin-center {
    margin-left: auto;
    margin-right: auto;
}
/* display */
.ds-b {
    display: block;
}
.ds-n {
    display: none;
}
.ds-inb {
    display: inline-block;
}

/* 预设 */
body{
    font: 20px/32px 'Helvetica Neue','Microsoft Yahei',arial,helvetica,sans-serif;
    color: #303030;
}
a {
    text-decoration: none;
    transition:all 0.3s linear 0s;
    color: #303030;
}
.header ,.main ,.footer {
    width: 100%;
    overflow: hidden;
}
.container {
    width: 580px;
    margin-left: auto;
    margin-right: auto;
}
/* index.html */
/*轮播图 start*/
.focus{ width:640px; margin-left: auto; margin-right: auto; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }
.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; }
.focus .hd ul .on{ background:#004799;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; display: block; }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
/*轮播图 end*/

.page {
    width: 100%;
    margin-top: 20px;
    line-height: 31px;
    text-align: center;
}
.page a {
    color: #000;
    background: #fff;
    border-radius: 5px;
    padding: 7px;
    border: 1px solid #ccc;
}
.page span.current, .page a:hover {
    background: #bc2026;
    color: #fff;
    border-radius: 5px;
    padding: 7px;
    border-color: #bc2026;
}
.article .newslist li {
    line-height: 60px;
    font-size: 20px;
    display: block;
    border-bottom: 1px dashed #ccc;
}
.article .newslist li a {
    color: #303030;
}
.prev_next{ width: 100%; margin: 40px 0; overflow: hidden; border-top: 1px solid #ccc;}
.prev_next li{ width: 100%; border-bottom: 1px solid #ccc; line-height: 40px; text-indent: 23px; height: 40px; overflow: hidden; }
.prev_next li a{ color: #656565;}
.prev_next li:first-child{ background: url("../Image/up.png") no-repeat left center;}
.prev_next li:last-child{ background: url("../Image/down.png") no-repeat left center;}


/*job_list*/
/*
.job_all{overflow: hidden;width:105%; }
.job_list{width: 328px;height: 225px;background: #fff;padding: 40px 25px 30px 25px;border-radius: 10px;position: relative;overflow: hidden;transition:all 500ms;-webkit-transition:all 500ms;float: left;margin: 0 100px 30px 0;}
.job_list em{display: block;width: 310px;height: 310px;border-radius: 50%;background: #CB9B9D;position: absolute;z-index: 2;transition:all 800ms;-webkit-transition:all 800ms}
.job_list em.bg_1{top: -80px;left: 10px;opacity: 0.4;transform: scale(0);}
.job_list em.bg_2{top: 127px;left: 108px;opacity: 0.3;transform: scale(0);}
.job_list em.bg_3{top: -118px;left: 210px;opacity: 0.2;transform: scale(0);}
.job_list:before{display: block;content: '';height: 6px;width: 100%;position: absolute;bottom:0;left: 0;border-radius:0 0 10px 10px;background: #CB9B9D;transition:all 250ms;-webkit-transition:all 250ms}
.job_list a{display: block;position: relative;z-index: 100;color: #a1a1a1;transition:all 500ms;-webkit-transition:all 500ms}
.job_list h4{font-size: 24px;color: #606060;font-weight: 400;transition:all 500ms;-webkit-transition:all 500ms}
.job_list p{margin: 15px 0;}
.job_list p small{font-size: 14px;display: inline-block;margin-right: 30px;background: url("../Image/jib_i2.png") no-repeat left center;padding-left: 25px;}
.job_list span{font-size: 12px;line-height: 26px;}
.job_list strong{font-size: 18px;display: block;width: 52px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #a1a1a1;border-radius: 4px;margin-top: 30px;font-weight: 300;}

.job_list:hover{background: #cf1925;}
.job_list:hover a{color: #fff;}
.job_list:hover a h4{color: #fff;}
.job_list:hover a strong{border: 1px solid #fff;}
.job_list:hover em{transform: scale(1);}
.job_list:hover:before{background: #A7050F;}

a.yjob { display: block; height: 40px; line-height: 40px; width: 120px; color: #fff; background: #cf1925; font-size: 14px; margin-left: 700px; text-align: center; border-radius: 5px; }
*/